<?php
define('DB_USER', 'sweetscomplete');
define('DB_PWD', 'password');
define('DB_NAME', 'sweetscomplete');
define('DB_HOST', '127.0.0.1');
define('DB_DSN', 'mysql:host=' . DB_HOST . ';dbname=' . DB_NAME);
